CD-CONVERT(1)

NAME
cd-convert - Color Manager Testing Tool

SYNOPSIS

cd-convert [--verbose]

DESCRIPTION

This manual page documents briefly the cd-convert command.

cd-convert allows an administrator to create IT8 files, such as .ti3, .ccmx in various ways.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.